PedStripFID {sequoia} | R Documentation

## backtransform IDs

### Description

Reverse the joining of FID and IID in `GenoConvert` and `LHConvert`

### Usage

    PedStripFID(Ped, FIDsep = "__")

### Arguments

`Ped` | Pedigree as returned by sequoia (e.g. `SeqOUT$Pedigree`)
`FIDsep` | characters inbetween FID and IID in composite-ID

### Details

Note that the family IDs are the ones provided, and not automatically updated. New, numeric ones can be obtained with `FindFamilies`

### Value

a pedigree with 6 columns

`FID` | family ID of focal individual (offspring).
`id` | within-family of focal individual
`dam.FID` | original family ID of assigned dam
`dam` | within-family of dam
`sire.FID` | original family ID of assigned sire
`sire` | within-family of sire

[Package sequoia version 1.3.3 Index]